> ## Documentation Index
> Fetch the complete documentation index at: https://rollout.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Receive Gmail Webhook



## OpenAPI

````yaml /openapi/rollout.json post /incoming-webhooks/gmail
openapi: 3.0.3
info:
  title: Universal API Documentation
  description: Development documentation
  version: '1.0'
servers:
  - url: https://universal.rollout.com/api
security: []
paths:
  /incoming-webhooks/gmail:
    post:
      summary: Receive Gmail Webhook
      operationId: postIncoming-webhooksGmail
      responses:
        '200':
          description: Response for status 200
          content:
            text/plain:
              schema:
                type: string
        '400':
          description: Response for status 400
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
        '401':
          description: Response for status 401
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.